<!--# This template is included at the begining of each page #-->
<!--# This is a framework comment, and it will not
	be displayed in the generated HTML page #-->
<!-- This is a usual HTML comment and it
	will be part of the generated page -->
<center>
	<h1> Sample Application 2: Templates </h1>
</center>
